:root{
    --primary-color: #56a253;
    --secondary-color: #4db048;
}
body{
    font-family: 'PT Sans', sans-serif;
}

.order-items-table{
    width: 100%;
    border-collapse: separate;
    border-spacing: 0 10px;
}

.order-items-table th{
    color: var(--primary-color);
    font-weight: normal;
    font-size: 18px;
    padding: 7px 7px;
    border: 1px solid black;
    border-left: none;
    border-right: none;
}

.order-items-table thead tr th:first-child{
    color: var(--primary-color);
    padding: 7px 7px;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    padding-left: 10px;
    border: 1px solid black;
    border-right: none;
}

.order-items-table thead tr th:last-child{
    color: var(--primary-color);
    padding: 7px 7px;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    padding-right: 10px;
    border: 1px solid black;
    border-left: none;
    text-align: center;
}

.order-items-table td{
    padding: 10px 30px;
    border: 1px solid black;
    border-left: none;
    border-right: none;
}

.order-items-table tbody tr td:first-child{
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    padding-left: 10px;
    border: 1px solid black;
    border-right: none;
}

.order-items-table tbody tr td:last-child{
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    padding-right: 10px;
    border: 1px solid black;
    border-left: none;
    text-align: center;
}

img.order-item-service-category-icon{
    border: 1px solid black;
    border-radius: 10px;
    padding: 7px;
    width: 70px;
}

.order-service-name{
    font-size: 10px;
}

.order-client-name{
    color: var(--primary-color);
}

input.order-alt-input{
    border: 1px solid #dae5f0;
    border-radius: 10px;
    padding: 7px;
    width: 90%;
    margin-left: 10px;
}

input.order-alt-input:focus{
    outline: none;
}

input.order-alt-input:disabled{
    background-color: #E9ECEF;
}

.check-primary{
    accent-color: var(--primary-color);
    width: 16px;
    height: 16px;
}

.order-total-price{
    border: 2px dashed var(--primary-color);
    border-radius: 5px;
    padding: 10px;
}

input.promo-input{
    width: 78%;
}

.primary-btn{
    border: none;
    outline: none;
    background-color: var(--primary-color);
    color: white;
    border-radius: 10px;
    padding: 7px 10px;
}

.primary-btn:hover{
    background-color: var(--secondary-color);
}

.promo-added{
    text-align: center;
    width: 90%;
    color: var(--primary-color);
    border-radius: 5px;
    padding: 5px;
    border: 3px solid var(--primary-color);
    font-size: 18px;
    display: none;
}

#invalid-promo{
    display: none;
}

.order-form-validation-error
{
    display: none;
}

.hover-text:hover{
    color: var(--primary-color);
}

.note-area{
    width: 90%;
}

@media screen and (min-width: 0px) and (max-width: 437px){
    input.order-alt-input{
        width: 80%;
    }
    input.promo-input{
        width: 65%;
    }
}

@media screen and (max-width: 500px){
    img.order-item-service-category-icon{
        display: none;
    }
}

@media screen and (min-width: 438px) and (max-width: 992px) {
    input.promo-input{
        width: 75%;
    }
}

@media screen and (min-width: 993px) and (max-width: 1200px) {
    input.promo-input{
        width: 70%;
    }
}

